RubyGems Navigation menu

aws-sdk-codecatalyst 1.16.0

Official AWS Ruby gem for Amazon CodeCatalyst. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.16.0 - January 26, 2024 (49 KB)
  2. 1.15.0 - November 28, 2023 (42.5 KB)
  3. 1.14.0 - November 22, 2023 (42.5 KB)
  4. 1.13.0 - November 16, 2023 (43 KB)
  5. 1.12.0 - November 15, 2023 (42.5 KB)
Show all versions (17 total)

Runtime Dependencies (1):

aws-sdk-core ~> 3, >= 3.191.0

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

4ace8a36048bba005cd524bb05ff525a68561753a7ba11aceb4aa83a5df8e2f8

Total downloads 5,422,007

For this version 105,309

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: